Bug 23652 - Disk druid RAID partitioning in text mode fails
Summary: Disk druid RAID partitioning in text mode fails
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-09 15:18 UTC by Jos Vos
Modified: 2007-03-27 03:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 21:40:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2001-01-09 15:18:52 UTC
The following scenario in text mode fails (it works in graphical mode):

- Empty partition table.
- Create RAID partition on sda of 200 MB: sda1. Succeeds.
- Create RAID partition on sdb of 200 MB: sdb1. Succeeds, but now sda1 is
of type Empty and has a size of 1 MB (actual 7 MB).
- Editting sda1 again with the proper values make sdb1 have size 1 and type
Empty.

Comment 1 Michael Fulbright 2001-01-09 21:21:21 UTC
Assigning to a developer.

Comment 2 Glen Foster 2001-01-11 21:12:37 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Michael Fulbright 2001-01-17 21:40:09 UTC
Should be fixed in 1/18 trees.


Note You need to log in before you can comment on or make changes to this bug.